#block-islandora-solr-search-navigation > div > div.block-content.content {
	text-align: center;
}
#islandora-solr-search-return-link,
#islandora-solr-search-prev-link,
#islandora-solr-search-next-link {
	display: inline;
	padding: 2rem;
}
#islandora-solr-search-return-link > a,
#islandora-solr-search-prev-link > a,
#islandora-solr-search-next-link > a {
	color: #337ab4;
	background: #fafafa;
	padding: .5rem 1rem;
	border-radius: 100px;
}
#islandora-solr-search-next-link > a:after {
	content: "\02192";
}
#islandora-solr-search-prev-link > a:before {
	content: "\02190";
}
input#edit-islandora-simple-search-query {
	width: 250px;
}

@media screen and (max-width: 581px) {
  #islandora-solr-search-return-link,
  #islandora-solr-search-prev-link,
  #islandora-solr-search-next-link {
    display: block;
    padding: .5rem;
  }
}
#menu-bar.nav.clearfix {
	margin: 10px 0 0 0 !important;
	box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 4;
}
 .front > #page-wrapper > #page > #columns > #content-column > div > section {
	margin-right: 0 !important;
}
#columns > .region.region-sidebar-second.sidebar {
	box-shadow: inset 7px 0 9px -7px rgba(0, 0, 0, 0.4);
	padding: 0 10px;
	text-align: center;
}
.block-superfish ul.sf-menu li ul {
    box-shadow: none !important;
}
.breadcrumb,
#breadcrumb {
	margin: 0 10px !important;
	background-color: #fafafa !important;
}
#block-views-kansas-city-faqs-block
	> div
	> div.block-content.content
	> div
	> div.view-content
	> div
	> div.views-field.views-field-field-faq-image
	> div
	> a
	> img {
	width: auto !important;
}

#block-views-kansas-city-faqs-block
	> div
	> div.block-content.content
	> div
	> div.view-content
	> div
	> div.views-field.views-field-field-faq-image
	> div {
	text-align: center;
}
#block-views-kansas-city-faqs-block
	> div
	> div.block-content.content
	> div
	> div.view-content
	> div
	> div.views-field.views-field-field-faq-image {
	margin-top: 1rem;
}
figcaption {
   font-size: small;
   font-style: italic;
   font-weight: 100;
   opacity: .5;
}
#block-block-6 > div > h2.block-title {
	text-align: center;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .15rem;
	background: rgba(0, 0, 0, .4);
	padding: 5px 7px;
  border-radius: 15px 15px 0 0;
  font-size: 15px;
}
#block-block-6 > div > div.block-content.content {
	background: rgba(147, 149, 151, .2);
	text-align: center;
	padding-bottom: 10px;
	border-radius: 0 0 15px 15px;
}
#block-block-6 > div > div.block-content.content > div > p {
  padding: 0 5px;
}
#block-views-this-week-block > h2 {
	font-size: 1em;
	background-color: #df8b26;
	color: #fff;
	padding: 5px 15px;
}
#block-superfish-1 {
    display: block;
}
#main-content {
    margin: 0 10px !important;
}
.breadcrumb a, #breadcrumb a {
    color: #DF8B27;
}
#block-islandora-solr-islandora-solr-display-manager {
    margin-bottom: 0px !important;
}
.view-content {
 position: relative;   
}   
#block-islandora-compound-object-compound-navigation > div > div > div > div > div > a {
	display: block;
	margin: 0 auto;
	float: none !important;
	clear: both !important;
	height:100%;
	width: 100%;
	text-align: center;
}
#block-islandora-compound-object-compound-navigation > div > div > div > div > div > a > img {
	float: none !important;
	clear: both !important;
}
#block-islandora-compound-object-compound-navigation > div > div > div > div > div > span {
	display: block;
	margin: 0 auto;
	padding-bottom: 20px;
	float: none !important;
	clear: both !important;
}
#block-islandora-compound-object-compound-navigation > div > div > div > span {
	text-align: center;
	padding: 0 5px;
}
.front-page-image {
    justify-content: center;
    display: flex;
    padding: 10px 0;
}
#block-views-blog-posts-block .views-column {
    width: 50%;
    display: inline-block;
    float: left;
    text-align: center;
    padding: 1em;
}
@media(max-width: 590px){
    #block-views-blog-posts-block .views-column {
    width: 100%;
    display: block;
    float: none;
}
}
